@charset "UTF-8";

/* CSS Document */


/* ************************************************
 *	共通設定
 * ************************************************ */

* {
	margin: 0px;
	padding: 0px;
}

body {
	font-size: 62.5%;
	font-family: Helvetica, Arial, sans-serif;
	color: #333333;
	background-color: #FFFFFF;
	margin: 0;
	text-align: center;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

li { list-style-type: none; }

img {
	border-style: none;
	vertical-align: bottom;
}
.red {
	color: #ec1c24;
}
.more a {
	display: inline-block;
	color: white;
	text-decoration: none;
	font-size: 1.6em;
	padding-top: 0.5em;
	padding-right: 2.5em;
	padding-left: 2.5em;
	padding-bottom: 0.5em;
	background-color: #cacaca;
	font-weight: bold;
	border-radius: 0px;
	-webkit-box-shadow: 0px 0px 4px #8B8B8B;
	box-shadow: 0px 0px 4px #8B8B8B;
}
.more a:hover   {
	background-color: #AAAAAA;
	-webkit-box-shadow: 0px 0px 0px #8B8B8B;
	box-shadow: 0px 0px 0px #8B8B8B;
}

#header {
	background-color: #101010;
	height: 80px;
	position: fixed;
	width: 100%;
	z-index: 100;
	background-image: -webkit-linear-gradient(45deg,rgba(59,59,59,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-image: -o-linear-gradient(45deg,rgba(59,59,59,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-image: linear-gradient(45deg,rgba(59,59,59,1.00) 0%,rgba(0,0,0,1.00) 100%);
}
#headerInner {
	margin: 0 auto;
	width: 1000px;
	position: relative;
}
#header h1 {
	position: absolute;
	top: 22px;
	left: 30px;
}
#header h1 img {
	height: 38px;
	width: 170px;
}
#gnavi  {
	font-size: 1.4em;
	text-transform: uppercase;
	text-align: right;
	padding-top: 12px;
	padding-right: 10px;
}
#gnavi h6 {
	display: none;
}
#gnavi ul {
	display: inline-block;
}
#gnavi li {
	display: inline-block;
	padding-left: 1em;
	padding-right: 1.5em;
	padding-bottom: 0.4em;
}
#gnavi p {
	padding-top: inherit;
	padding-right: inherit;
	padding-left: 1em;
	padding-bottom: inherit;
	display: inline-block;
}
#gnavi a {
	color: #A8A8A8;
	text-decoration: none;
	display: inline-block;
	padding-bottom: 0.3em;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
#gnavi p a {
	border: 1px solid white;
	padding: 2px 12px;
	border-radius: 20px;
}
#gnavi li a:hover {
	color: white;
}
#gnavi p a:hover {
	color: black;
	background-color: white;
}
#gnavi li.act a  {
	border-bottom: 3px solid white;
	color: white;
}
#contents {
	width: 100%;
	padding-top: 80px;
}

#footer {
	padding-top: 50px;
	padding-bottom: 60px;
	width: auto;
	border-top: 1px solid black;
}
#footer img {
}
#topBt {
	background-color: rgba(201,201,201,0.46);
	z-index: 5;
	width: 60px;
	height: 60px;
}
#topBt .bg {
	position: absolute;
	width: 60px;
	height: 0;
	overflow: hidden;
	text-indent: -9999px;
	background-color: rgba(115,135,142,0.61);
	top: 0;
	left: 0;
	transition: all 0.35s cubic-bezier(0.215, 0.61, 0.325, 1) 0s;
}
#topBt .arrowL {
	display: block;
	height: 3px;
	width: 18px;
	background-color: rgba(125,125,125,1.00);
	transform: translate(14px, 28px) rotate(-38deg);
	transform-origin: center center;
	transition: all 0.35s cubic-bezier(0.215, 0.61, 0.325, 1) 0s;
}
#topBt .arrowR {
	display: block;
	height: 3px;
	width: 18px;
	background-color: rgba(125,125,125,1.00);
	transform: translate(27px, 25px) rotate(38deg);
	transform-origin: center center;
	transition: all 0.35s cubic-bezier(0.215, 0.61, 0.325, 1) 0s;
}
#topBt:hover .bg {
	height: 60px;
}
#topBt:hover .arrowL {
	transform: translate(15px, 21px) rotate(-45deg);
	background-color: white;
}
#topBt:hover .arrowR {
	transform: translate(27px, 18px) rotate(45deg);
	background-color: white;
}
#footer address {
	font-style: normal;
	font-size: 1.1em;
	padding-top: 1.2em;
}
.attention {
	padding-top: 100px;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 100px;
}
.pc{
	display: block;
}
.sp{
	display: none;
}

@media screen and (max-width:1000px){
.pc{
	display: none;
}
.sp{
	display: block;
}
#headerInner {
	width: 100%;
}
#gnavi  {
	font-size: 1.5em;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
}
#gnavi h6 {
	display: block;
	height: 80px;
	width: 80px;
	position: absolute;
	top: 0;
	right: 0px;
}
#gnavi h6:before{
	width: 30px;
	height: 3px;
	overflow: hidden;
	background-color: white;
	display: block;
	position: absolute;
	left: 20px;
	top: 27px;
	content: '';
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
#gnavi h6 span {
	width: 30px;
	height: 3px;
	overflow: hidden;
	text-indent: -9999px;
	background-color: white;
	display: block;
	left: 20px;
	position: absolute;
	top: 37px;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
#gnavi h6:after{
	width: 30px;
	height: 3px;
	overflow: hidden;
	background-color: white;
	display: block;
	position: absolute;
	left: 20px;
	top: 47px;
	content: '';
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
#gnavi h6.closeBt:before{
	width: 30px;
	left: 20px;
	top: 37px;
	-webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	        transform: rotate(45deg);
}
#gnavi h6.closeBt span {
	opacity: 0;
}
#gnavi h6.closeBt:after{
	width: 30px;
	left: 20px;
	top: 37px;
	-webkit-transform: rotate(-45deg);
	    -ms-transform: rotate(-45deg);
	        transform: rotate(-45deg);
}
#gnavi ul {
	display: none;
	padding-top: 80px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
#gnavi li {
	display: block;
	padding: 0px;
	border-bottom: 1px dotted gray;
}
#gnavi p {
	padding: 0px;
	display: none;
	border-bottom: 1px dotted gray;
}
#gnavi a {
	color: #FFFFFF;
	display: block;
	padding-bottom: 1em;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	padding-top: 1em;
	background-color: rgba(30,30,30,0.80);
}
#gnavi p a {
	border: none;
	padding-top: 1em;
	padding-bottom: 1em;
	border-radius: 0px;
	background-color: rgba(30,30,30,0.80);
	color: #FFFFFF;
}
#gnavi li a:hover {
	color: black;
	background-color: rgba(199,199,199,0.80);
}
#gnavi p a:hover {
	color: black;
	background-color: rgba(199,199,199,0.80);
}
#gnavi li.act a  {
	border: none;
	color: white;
	background-color: rgba(19,19,19,0.91);
}
.attention {
	padding-top: 50px;
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 50px;
}

}
